AI 영업 메일 회신 분류: 부재중 알림을 고객 답장으로 세지 않는 법
AI 영업 메일 회신 분류에서 자동회신·배달 통지·사람 답변을 구분하는 검수 기준입니다. Auto-Submitted와 DSN·MDN의 한계를 확인하고 현재 고객 의사와 CRM 반영 조건을 나눕니다.
이 글을 쓴 알파카랩스카카오·네이버·쿠팡 출신, 재하청 0%, 대기업·공공기관 등 18개사+ 레퍼런스
AI 영업 메일 회신 분류는 메시지 종류와 고객 의사를 나눠야 합니다. 2026-10-29 기준, 자동회신·배달 통지는 사람의 답변 근거가 아닙니다.
답장이 도착했다는 이유로 후속 알림을 껐는데, 실제 내용은 부재중 알림일 수 있습니다. 이전 대화의 긍정 문장이 자동응답 안에 인용되면 본문만 읽는 분류도 흔들립니다. 영업 운영 담당자가 인수할 대상은 회신 도착 여부와 현재 의사를 구별하는 판정표입니다.
수신 자체를 가리는 단계가 필요하면 새 수신 메일 판정 기준부터 확인합니다. 이미 받은 메시지를 분류한다면 아래 신호 표와 실패 표본을 쓰고, 요청별 대기·기한·완료는 영업 메일 후속 업무 큐에서 따로 관리합니다.
답장이 왔다는 사실과 고객 의사는 왜 나눠야 하나요?#
메시지의 종류는 누가 어떤 방식으로 응답을 만들었는지에 관한 단서입니다. 거래 의사는 사람이 이번에 작성한 내용에서 따로 확인해야 합니다. 자동응답, 배달·처리 통지, 사람 답변 후보를 나눈 뒤에도 긍정·거절·추가 질문·미확인이라는 업무 판단이 남습니다.
예를 들어 부재중 알림 안에 지난 제안서의 “검토하고 싶습니다”가 인용돼 있어도 이번 고객의 긍정 답변으로 쓰지 않습니다. 반대로 사람이 직접 쓴 “담당자가 아닙니다”는 사람의 답변일 수 있지만 구매 관심의 근거는 아닙니다. 두 상황은 아래 인수표를 설명하기 위한 가상 예시입니다.
이 글의 분류·보류 절차는 설계 제안입니다. 오래된 공식 메일 사양을 현재 AI 운영에 적용하며, 2026년에 새로 나온 분류 기능이나 RFC가 정한 영업 판정 알고리즘으로 제시하지 않습니다.
Auto-Submitted 값만으로 자동회신을 확정할 수 있나요?#
Auto-Submitted 값은 자동 생성·자동 응답을 구별하는 중요한 단서입니다. 다만 헤더가 없거나 no라고 적혔다는 이유만으로 사람이 작성한 진짜 고객 답변이라고 확정할 수는 없습니다. 헤더의 의미와 작성자 확인, 본문 의사 판단을 분리합니다.
| 관찰 신호 | 사양이 설명하는 의미 | 이 신호만으로 입증하지 못하는 것 |
|---|---|---|
| auto-replied | 다른 메시지에 대한 자동 응답. DSN·MDN에도 사용 가능 | 부재중 알림이라는 구체 유형, 고객의 현재 의사 |
| auto-generated | 직접 응답이 아닌 자동 생성 메시지의 표기 | 사람 답변, 개별 고객 요청에 대한 직접 회신 |
| no | 사람이 보낸 메시지라는 명시적 표기 | 발신자 인증·실제 작성자·긍정적인 거래 의사 |
| 헤더 없음·해석 불가 | 이 헤더로 분류할 근거가 부족함 | 사람 작성 확정, 자동응답 아님 확정 |
출처는 RFC3834 §3.1.7·5.1·5.2입니다. 발표 2004-08, 확인 2026-10-29 기준입니다. 자동 응답의 auto-replied 표기는 SHOULD이므로 모든 메일에 존재한다고 전제하지 않습니다. 사양은 사람이 시험 목적으로 헤더를 설정하는 경우도 허용합니다.
auto-generated는 직접 응답이나 DSN·MDN에 쓰지 않도록 정의돼 있습니다. 실제로 다른 표기가 오거나 헤더와 현재 본문이 충돌하면 형식·전달 경로를 확인할 검토 대상으로 남깁니다. 제목에 ‘휴가’가 있거나 특정 문구가 있다는 이유로 삭제하는 규칙도 피합니다.
배달 성공이나 읽음 통지는 어디까지 믿을 수 있나요?#
배달 상태 통지인 DSN은 전송 결과를, 메시지 처리 통지인 MDN은 표시 등 수신 측 처리 결과를 설명합니다. 어느 쪽도 현재 고객의 거래 의사를 대신하지 않습니다. 원 발송과 수신자에 연결되는 통지인지 확인한 후 기술 상태만 해당 범위에 기록합니다.
RFC3464 §2.3·2.3.3은 DSN을 수신자별 결과로 정의합니다. delivered는 전달됐다는 뜻이며 읽었다는 뜻은 아닙니다. delayed는 아직 전달하지 못해 시도를 계속하는 상태이고, failed는 해당 수신자에 대한 배달 시도를 포기했다는 뜻입니다. 발표 2003-01, 확인 2026-10-29입니다.
같은 발송에서 수신자A는 배달되고 B는 실패할 수 있습니다. 이때 전체 거래를 거절로 바꾸거나 모든 수신자가 받았다고 기록하지 않습니다. 지연 통지를 새 발송 명령으로 해석해 재전송하는 것도 별도 승인 없는 동작입니다.
RFC8098 §3.2.6.2·6.1·6.2의 displayed는 수신함을 읽는 누군가에게 표시됐다는 통지입니다. 수신자 본인이 읽거나 내용을 이해했다는 보장은 없습니다. 통지는 위조될 수 있고 요청을 무시할 수도 있으므로, 통지가 없다고 미열람이나 거절로 단정하지 않습니다. 발표 2017-02, 확인 2026-10-29 기준입니다.
AI 분류 결과에는 무엇을 따로 기록해야 하나요?#
메시지 종류 후보, 연결 근거, 현재 답변 내용, 거래 의사, 반영 승인을 따로 남깁니다. 기술 통지가 무엇을 증명하는지와 업무 상태를 바꿀 권한을 한 칸에 섞지 않는 방식입니다. 아래 항목은 RFC 필수 필드가 아닌 인수용 설계 제안입니다.
| 판정 기록 | 남길 근거 | 보류 조건 |
|---|---|---|
| 메시지 종류 후보 | 자동회신·DSN·MDN·사람 답변 후보, 관찰 신호 | 형식 해석 실패·헤더/현재 본문 충돌 |
| 허용된 원 발송·수신자 연결 | 읽기 권한 안의 발송 이력과 수신자 대조 | 연결 불명확·전달된 통지만 존재 |
| 현재 작성 답변 | 인용·서명·자동 문구와 분리한 이번 답변의 근거 | 작성 구간을 구분 못 함·내용 불충분 |
| 거래 의사 | 긍정·거절·추가 질문·담당자 변경·미확인 | 사람 답변 후보여도 의사가 모호함 |
| 업무 반영 | 회신 집계·후속 알림·CRM 단계 각각의 합의 조건 | 허용 조건/승인 미충족, 확인 담당자 미지정 |
원 발송을 연결하는 구체 기준은 기존 요청별 후속 업무 관리와 함께 정합니다. 같은 대화에 속해도 자동 알림일 수 있으므로 연결 성공을 사람의 답변이나 업무 완료로 바꾸지 않습니다. 같은 통지를 다시 받아도 영업 회신 수가 늘지 않는지 함께 봅니다.
불명확한 메시지는 근거가 부족하다는 상태와 담당자를 남깁니다. 자동응답에도 확인할 운영 정보가 있을 수 있어 권한과 보관 정책 안에서 검토할 수 있어야 합니다. 자동회신을 영업 긍정으로 세지 않는 것과 그 내용을 버리는 것은 다른 결정입니다.
운영 전에 어떤 오분류 표본을 넣어봐야 하나요?#
정상적인 사람 답장 외에 자동응답과 신호 충돌을 포함한 표본으로 검수합니다. 모델의 자신감만 보지 말고 각 결과의 근거와 실제로 허용되는 업무 반영을 확인합니다. 아래는 가상 입력·기대값이며 고객 사고나 실측 분류 결과가 아닙니다.
| 가상 입력 | 기대 판정 | 인수 조건 |
|---|---|---|
| auto-replied, 과거 긍정 문장 인용 | 자동 응답 후보, 현재 긍정 의사 미확인 | 자동회신 속 과거 긍정 문장을 현재 의사로 세지 않음 |
| 헤더 없음, 부재중으로 보이는 문구 | 유형 불명확 또는 자동 응답 후보 | 헤더 부재만으로 사람 답변 확정 안 함 |
| no, 현재 내용은 담당자가 아니라는 답변 | 사람 기원 표기와 현재 내용 별도 확인 | 표기를 인증이나 긍정 의사로 쓰지 않음 |
| DSN, A delivered·B failed | 수신자A/B의 기술 상태 각각 보존 | 수신자별 배달 결과를 거래 의사와 분리 |
| 원 발송에 연결된 delayed 통지 | 배달 지연, 사람 답변 미확인 | 자동 재발송·거래 거절 처리 안 함 |
| MDN displayed 또는 MDN 없음 | 표시 통지 또는 통지 근거 없음 | 읽음·이해·미열람·거절을 확정하지 않음 |
| 전달된 DSN, 원 발송 연결 불명확 | 검토 대기 | 미확인 수신자의 배달 상태를 덮어쓰지 않음 |
| 사람 요청처럼 보이나 자동 표기와 충돌 | 검토 대기, 현재 내용 보존 | 유효한 요청을 지우거나 단독으로 CRM 변경 안 함 |
실제 표본을 쓸 때는 필요한 항목만 비식별화하고 열람 권한·보관 범위를 지킵니다. 이 판정표는 모든 오분류를 막았다는 성능 증명이 아닙니다. 새 형식이나 충돌이 생기면 미확인으로 남긴 이유와 수동 처리 경로를 점검합니다.
메일 분류를 업무 자동화와 연결할 때 무엇을 합의하나요?#
조회할 자료, AI가 해석할 영역, 상태 변경 승인, 예외 처리 담당을 함께 정합니다. AI 이메일 비서의 초안·승인·발송 범위와 CRM 메일 활동 연결·공유 기준도 이 경계에 맞춰 확인합니다. 본문 판정표는 메일 발송이나 CRM 수정을 실행하는 기능이 아닙니다.
알파카랩스의 공개 업무 자동화 서비스는 규칙 계산과 AI 문서 해석·분류, 민감 자료·승인 경계, 예외 처리와 운영 인수 범위를 협의하도록 안내합니다. 이는 회사 자기표기이며 특정 회신 분류기의 기본 탑재나 고객 성과를 뜻하지 않습니다. 공개 안내는 2026-10-29 확인했고 게시일은 별도 표기돼 있지 않습니다.
발주 전에는 비식별 메시지 표본, 허용 조회 필드, 회신 집계·후속 중단·CRM 변경 조건을 준비합니다. 분류 근거가 부족할 때 누가 확인하고 어떤 상태를 유지할지도 인수 항목에 넣습니다. 검토 시간과 비용은 자료·권한·연동 지원 범위를 확인한 뒤 협의합니다.
AI 영업 메일 회신 분류에서 자주 묻는 질문은 무엇인가요?#
- Auto-Submitted가 없으면 사람이 보낸 답장인가요?
- 그렇게 확정할 수 없습니다. RFC3834의 자동 응답 표기는 권고 수준이므로 헤더가 없다는 사실만으로 사람이 작성했다고 판정하지 않습니다. 현재 작성 부분과 다른 신호를 함께 보고 불명확하면 검토 대기로 남깁니다.
- auto-replied는 부재중 알림만 뜻하나요?
- 다른 메시지에 자동으로 응답했다는 표기이며 부재중 알림 전용 값은 아닙니다. 배달 상태 통지나 메시지 처리 통지에도 사용될 수 있습니다. 원문 형식과 내용을 확인해 종류를 더 구체적으로 나눕니다.
- 배달 성공이나 읽음 통지를 영업 회신으로 세어도 되나요?
- DSN의 delivered는 배달 결과이며 읽음을 입증하지 않습니다. MDN의 displayed도 메일이 표시됐다는 통지일 뿐 읽거나 이해했음을 보장하지 않습니다. 기술 통지와 사람이 이번에 표현한 거래 의사는 다른 기록으로 관리합니다.
- 자동회신으로 분류하면 후속 업무에서 빼도 되나요?
- 자동회신에도 사람이 확인할 운영 정보가 있을 수 있으므로 일괄 삭제하지 않습니다. 영업 긍정 답장으로 집계하거나 후속 알림을 자동 종료하는 조건과는 분리합니다. 보관·열람 권한 안에서 담당자가 확인할 경로를 둡니다.
- 사람의 답장으로 확인되면 CRM 단계를 올려도 되나요?
- 사람의 답변도 거절, 담당자 변경, 조건부 요청일 수 있습니다. 현재 작성된 내용과 허용된 발송·수신자 연결을 확인하고 합의한 업무 규칙으로 반영 여부를 정합니다. 신호가 충돌하거나 의사가 불명확하면 검토 대기를 유지합니다.
회신 유형과 업무 반영 조건을 인수표로 정리하세요
비식별 표본·허용 조회 필드·상태 변경 조건을 바탕으로 회신 유형·판정 근거·검토 대기 인수표 초안을 협의합니다. 비용과 소요 시간은 자료·권한·연동 지원·승인 범위 확인 후 정합니다.
회신 분류 인수표 범위 확인